Skip to main content
GET
Get funding account

Authorizations

x-api-key
string
header
required

An API Key.

Headers

Authorization
string
required

The access token

X-Contact-ID
string

The ID of the contact

Query Parameters

client_id
string
required

The ID of the client

currency
string

Currency code (ISO 4217). Either currency or account_id required.

Required string length: 3
Pattern: [A-Z]{3}
account_id
string

Account UUID. Either currency or account_id required.

Required string length: 36

Response

Returns the funding account

Funding account data with flat fields for Token IO integration

currency
string

The currency code (ISO 4217)

Example:

"GBP"

holder
string

The account holder name

Example:

"Ebury Partners UK"

holder_address
string

The account holder address

Example:

"Level 3, 100 Victoria Street, London SW1E 5JL"

swift
string

The SWIFT/BIC code

Example:

"BARCGB22"

iban
string

The International Bank Account Number

Example:

"GB57BARC20060565878033"

account_number
string

The local bank account number

Example:

"65878033"

bank_identifier
string

The bank identifier (e.g. Sort Code)

Example:

"200605"

bank_identifier_type
string

The type of bank identifier

Example:

"Sort Code"